## pim-categories-ui

pim-categories-ui

## Synopsis

    GtkWidget*          gpe_pim_categories_dialog           (GSList *selected_categories,
                                                             gboolean select,
                                                             GCallback callback,
                                                             gpointer data);

## Description

## Details

### gpe_pim_categories_dialog ()

    GtkWidget*          gpe_pim_categories_dialog           (GSList *selected_categories,
                                                             gboolean select,
                                                             GCallback callback,
                                                             gpointer data);

`selected_categories` : |
`select` : |
`callback` : |
`data` : |
Returns : |